Subject: Herbed vinegar. (Was: A Roman Feast

From: [email-masked] (David Adams)
Date: 8 Apr 93 10:58:43 CDT

In article [email-masked], [email-masked] (Bob Wildfong) writes:
|
|According to Rodale's Illustrated Encyclopedia of Herbs, Rodale Press, 1987,
|the herb Savory was popular in ancient Rome.  "The Romans used it extensively
|in their cooking, often flavoring vinegars with it."
|

I used winter savory for herbed vinegar this year.  I really liked it.  
The advice I had been given was not to use a couple of sprigs, but to 
pack a jar with herbs like I really meant it!  I did.  I used a nice
vinegar.  It was great.  It makes really good salad dressing.

---
--David C. Adams  Statistician  Cray Research Inc.  [email-masked]
___________________________________________________________________
       Old Sourdoughs never die.  They just ferment away.